format = 2
pkgname = gimp
pkgbase = gimp
pkgver = 3.0.6-8
pkgarch = riscv64
pkgbuild_sha256sum = 6d839b61f25caf00f1b16ba4ebf353fc0f657c2314ec9cb78be367c13c432571
packager = visionfive2-1 <abuild@visionfive2-1>
builddate = 1780551016
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = acl-2.3.2-3-riscv64
installed = adwaita-cursors-50.0-2-any
installed = adwaita-icon-theme-50.0-2-any
installed = alsa-lib-1.2.15.3-2-riscv64
installed = appstream-1.1.2-2-riscv64
installed = appstream-glib-0.8.3-4-riscv64
installed = at-spi2-core-2.54.0-4-riscv64
installed = attr-2.5.2-4-riscv64
installed = autoconf-2.73-2-any
installed = automake-1.18.1-4-any
installed = babl-0.1.124-2-riscv64
installed = base-1-6-any
installed = base-devel-1-6-any
installed = bash-5.2.37-3-riscv64
installed = bison-3.8.2-4-riscv64
installed = brotli-1.2.0-3-riscv64
installed = busybox-1.37.0-15-riscv64
installed = ca-certificates-20240618-2-any
installed = ca-certificates-mozilla-3.122-2-riscv64
installed = ca-certificates-utils-20240618-2-any
installed = cairo-1.18.4-2-riscv64
installed = catnest-0.3.0-3-riscv64
installed = clang-21.1.8-1-riscv64
installed = cmake-4.3.3-1-riscv64
installed = curl-8.20.0-2-riscv64
installed = dav1d-1.5.3-2-riscv64
installed = dbus-1.16.2-3-riscv64
installed = dconf-0.49.0-3-riscv64
installed = desktop-file-utils-0.28-2-riscv64
installed = docbook-xml-4.5-4-any
installed = docbook-xsl-1.79.2-4-any
installed = duktape-2.7.0-3-riscv64
installed = exiv2-0.28.8-2-riscv64
installed = expat-2.8.1-2-riscv64
installed = fakeroot-1.38.1-1-riscv64
installed = ffmpeg-7.1.1-13-riscv64
installed = file-5.47-2-riscv64
installed = filesystem-2026.03.30-2-any
installed = flex-2.6.4-5-riscv64
installed = fontconfig-2.18.0-2-riscv64
installed = freetype2-2.14.3-2-riscv64
installed = fribidi-1.0.16-3-riscv64
installed = gd-2.3.3-7-riscv64
installed = gdk-pixbuf-2.44.6-1-riscv64
installed = gegl-0.4.70-3-riscv64
installed = gettext-tiny-0.3.3-2-riscv64
installed = ghostscript-10.07.1-1-riscv64
installed = gi-docgen-2026.1-2-any
installed = giflib-5.2.2-4-riscv64
installed = gjs-1.88.0-2-riscv64
installed = glib-2.88.1-1-riscv64
installed = glib-networking-2.80.1-2-riscv64
installed = gmp-6.3.0-5-riscv64
installed = gnupg-2.4.9-2-riscv64
installed = gobject-introspection-1.86.0-2-riscv64
installed = gobject-introspection-runtime-1.86.0-2-riscv64
installed = gpgme-2.0.1-3-riscv64
installed = gpgmepp-2.0.0-2-riscv64
installed = graphene-1.10.8-3-riscv64
installed = graphite-1.3.14-5-riscv64
installed = graphviz-14.1.5-2-riscv64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-system-schemas-50.1-1-any
installed = gsm-1.0.24-2-riscv64
installed = gtk-update-icon-cache-4.22.4-1-riscv64
installed = gtk3-3.24.52-2-riscv64
installed = harfbuzz-13.2.1-2-riscv64
installed = hicolor-icon-theme-0.18-2-any
installed = highway-1.4.0-1-riscv64
installed = hwloc-2.13.0-2-riscv64
installed = icu-78.2-2-riscv64
installed = imath-3.2.2-2-riscv64
installed = intltool-0.51.0-2-any
installed = iso-codes-4.20.1-2-any
installed = itstool-2.0.7.r2.g19f9580-2-any
installed = jasper-4.2.9-2-riscv64
installed = jbig2dec-0.20-3-riscv64
installed = json-c-0.18-4-riscv64
installed = json-glib-1.10.8-2-riscv64
installed = lame-3.100-5-riscv64
installed = lcms2-2.19-2-riscv64
installed = lensfun-0.3.4-5-riscv64
installed = libalpm-7.1.0-4-riscv64
installed = libaom-3.13.3-2-riscv64
installed = libarchive-3.8.7-1-riscv64
installed = libass-0.17.4-2-riscv64
installed = libassuan-3.0.2-2-riscv64
installed = libavif-1.4.2-1-riscv64
installed = libbz2-1.1.0-6-riscv64
installed = libcups-2.4.19-2-riscv64
installed = libde265-1.1.0-1-riscv64
installed = libdeflate-1.25-2-riscv64
installed = libdisplay-info-0.3.0-2-riscv64
installed = libdrm-2.4.134-1-riscv64
installed = libedit-20260512_3.1-1-riscv64
installed = libelf-0.194-2-riscv64
installed = libepoxy-1.5.10-6-riscv64
installed = libevdev-1.13.6-2-riscv64
installed = libexif-0.6.26-1-riscv64
installed = libffi-3.5.2-2-riscv64
installed = libflac-1.5.0-2-riscv64
installed = libfyaml-0.9.3-2-riscv64
installed = libgcrypt-1.12.2-2-riscv64
installed = libgexiv2-0.14.6-2-riscv64
installed = libgirepository-1.86.0-2-riscv64
installed = libglvnd-1.7.0-5-riscv64
installed = libgpg-error-1.61-1-riscv64
installed = libheif-1.22.2-1-riscv64
installed = libidn-1.43-2-riscv64
installed = libinih-62-2-riscv64
installed = libinput-1.31.2-1-riscv64
installed = libjpeg-3.1.3-2-riscv64
installed = libjxl-0.11.2-2-riscv64
installed = libksba-1.8.0-1-riscv64
installed = libltdl-2.5.4-2-riscv64
installed = libmng-2.0.3-3-riscv64
installed = libmypaint-1.6.1-4-riscv64
installed = libogg-1.3.6-2-riscv64
installed = libopus-1.3.1-2-riscv64
installed = libp11-kit-0.25.10-2-riscv64
installed = libpaper-2.2.8-1-riscv64
installed = libpciaccess-0.18.1-3-riscv64
installed = libpng-1.6.58-2-riscv64
installed = libproxy-0.5.12-2-riscv64
installed = libpulse-17.0-3-riscv64
installed = libraw-0.22.1-2-riscv64
installed = librsvg-2.62.2-1-riscv64
installed = libsndfile-1.2.2-4-riscv64
installed = libspiro-20240903-3-riscv64
installed = libsrt-1.5.5-2-riscv64
installed = libtasn1-4.21.0-1-riscv64
installed = libtheora-1.2.0-2-riscv64
installed = libtiff-4.7.1-2-riscv64
installed = libuargp-0.1.1-3-riscv64
installed = libucontext-1.5.1-1-riscv64
installed = libudev-1.0.4-1-riscv64
installed = libva-2.23.0-2-riscv64
installed = libvorbis-1.3.7-3-riscv64
installed = libvpx-1.16.0-2-riscv64
installed = libwebp-1.6.0-3-riscv64
installed = libwmf-0.2.15-2-riscv64
installed = libx264-20231001.31e19f9-4-riscv64
installed = libx265-1:4.1-3-riscv64
installed = libxcrypt-4.5.2-2-riscv64
installed = libxkbcommon-1.13.1-2-riscv64
installed = libxml2-2.15.3-2-riscv64
installed = libxmlb-0.3.27-1-riscv64
installed = libxslt-1.1.45-2-riscv64
installed = libyaml-0.2.5-4-riscv64
installed = libyuv-r2426+464c51a03-5-riscv64
installed = linux-uapi-headers-6.19.6-3-riscv64
installed = llvm-21.1.8-1-riscv64
installed = llvm-bootstrap-20.1.8-5-riscv64
installed = llvm-libs-21.1.8-1-riscv64
installed = llvm-lto-21.1.8-1-riscv64
installed = llvm-tools-21.1.8-1-riscv64
installed = lua54-5.4.8-3-riscv64
installed = lz4-1:1.10.0-3-riscv64
installed = lzo-2.10-4-riscv64
installed = m4-1.4.21-2-riscv64
installed = make-4.4.1-4-riscv64
installed = mallard-ducktype-1.0.2-3-any
installed = mesa-26.1.1-2-riscv64
installed = meson-1.11.1-1-any
installed = mimalloc-2.3.2-1-riscv64
installed = mold-2.41.0-2-riscv64
installed = mozjs-140.5.0-3-riscv64
installed = mpdecimal-4.0.1-2-riscv64
installed = mtdev-1.1.7-3-riscv64
installed = musl-1.2.6-2-riscv64
installed = musl-fts-1.2.7-3-riscv64
installed = musl-obstack-1.2.3-3-riscv64
installed = mypaint-brushes1-1.3.1-2-any
installed = ncurses-6.6-2-riscv64
installed = ninja-1.13.2-3-riscv64
installed = npth-1.8-2-riscv64
installed = nspr-4.38-2-riscv64
installed = nss-3.122-2-riscv64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2022.0.0-3-riscv64
installed = openexr-3.4.12-1-riscv64
installed = openh264-2.6.0-2-riscv64
installed = openjpeg2-2.5.4-2-riscv64
installed = openjph-0.27.3-1-riscv64
installed = openmp-21.1.8-1-riscv64
installed = openssl-3.6.2-2-riscv64
installed = p11-kit-0.25.10-2-riscv64
installed = pacman-7.1.0-4-riscv64
installed = pacman-mirrorlist-20250908-2-any
installed = pam-1.7.1-2-riscv64
installed = pambase-20241203-2-any
installed = pango-1.57.1-1-riscv64
installed = patch-2.8-2-riscv64
installed = pcre2-10.47-2-riscv64
installed = perl-5.42.2-1-riscv64
installed = perl-xml-parser-2.47-7-riscv64
installed = pinentry-1.3.2-2-riscv64
installed = pixman-0.46.4-2-riscv64
installed = pkgconf-2.5.1-3-riscv64
installed = poppler-26.04.0-2-riscv64
installed = poppler-data-0.4.12-2-any
installed = poppler-glib-26.04.0-2-riscv64
installed = python-3.13.13-2-riscv64
installed = python-autocommand-2.2.2-3-any
installed = python-gobject-3.56.3-2-riscv64
installed = python-inflect-7.5.0-2-any
installed = python-jaraco.collections-5.0.1-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-5-any
installed = python-jinja-3.1.6-3-any
installed = python-lxml-6.0.2-3-riscv64
installed = python-magic-0.4.27-4-any
installed = python-mako-1.3.10-2-any
installed = python-markdown-3.10.2-2-any
installed = python-markupsafe-3.0.3-2-riscv64
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-26.0-2-any
installed = python-platformdirs-4.9.4-2-any
installed = python-pygments-2.19.2-2-any
installed = python-setuptools-82.0.1-2-any
installed = python-smartypants-2.0.2-2-any
installed = python-tqdm-4.67.3-2-any
installed = python-typeguard-4.5.1-2-any
installed = python-typing_extensions-4.15.0-2-any
installed = python-typogrify-2.0.7-3-any
installed = python-wheel-0.46.3-2-any
installed = rav1e-0.7.1-4-riscv64
installed = readline-8.3-3-riscv64
installed = sdl2-compat-2.32.68-1-riscv64
installed = sdl3-3.4.10-1-riscv64
installed = seatd-0.9.3-2-riscv64
installed = shared-mime-info-2.4-5-riscv64
installed = skalibs-2.14.5.1-2-riscv64
installed = slibtool-0.7.4-2-riscv64
installed = soxr-0.1.3-4-riscv64
installed = spirv-tools-1:1.4.350.0-1-riscv64
installed = sqlite-3.53.1-1-riscv64
installed = sudo-1.9.17.p2-3-riscv64
installed = svt-av1-3.1.2-2-riscv64
installed = symlinks-1.4.3-3-riscv64
installed = ttf-dejavu-2.37-7-any
installed = tty2socket-0.2.0-3-riscv64
installed = util-linux-2.41.3-2-riscv64
installed = util-linux-libs-2.41.3-2-riscv64
installed = utmps-0.1.3.2-2-riscv64
installed = vala-0.56.18-6-riscv64
installed = vulkan-icd-loader-1.4.350.0-1-riscv64
installed = wayland-1.25.0-2-riscv64
installed = weston-15.0.1-1-riscv64
installed = x264-20231001.31e19f9-4-riscv64
installed = x265-1:4.1-3-riscv64
installed = xkeyboard-config-2.47-2-any
installed = xxhash-0.8.3-2-riscv64
installed = xz-5.8.3-2-riscv64
installed = yelp-tools-42.1-3-any
installed = yelp-xsl-49.0-2-any
installed = zimg-3.0.6-2-riscv64
installed = zlib-ng-2.3.3-3-riscv64
installed = zstd-1.5.7-3-riscv64
